/*
Theme Name: Pikes Peak Workforce Center -
Theme URI: https://ppwfc.org
Description: Child theme for the Poza theme
Version: 1.0.0
Author: Pojo
Author URI: http://pojo.me/
Text Domain: pojochild
Template: poza
*/

/**
* YOUR CSS CODE, PUT IN assets/css/style.css
* FOR RTL, PUT IN assets/css/rtl.css
*/
p,
ul li,
ol li,
strong,
table tr td,
body{
    font-size: 1.7rem !important;
}
h2{
    font-size: 2.6rem !important;
}
h3{
    font-size: 2.2rem !important;
}
h4{
    font-size: 2.0rem !important;
}
a:focus{
    outline: 2px dashed red!important;
}
#myFrame .cust_checkmark:focus{
    outline: 2px dashed red!important;
}
.cust_checkbox_container input:checked ~ .cust_checkmark{
    outline: 2px dashed red!important;;
}
#title-bar h1{
    color: #ffffff!important;
    font-family: 'Raleway', Arial, sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-style: normal;
}
#title-bar .container{
    background-color: rgb(1, 55, 90)!important;
}
.elementor-element-70774d4 a.elementor-icon{
    padding: 7px!important;
}
/*.elementor-widget-heading h2{
    color: #fff!important;
    font-family: 'Raleway', Arial, sans-serif!important;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0;
}*/
ul.top-bar{
    list-style: none;
    /*padding: 0px;*/
    float: right;
    /*width: 100%;*/
}
ul.top-bar li{
    float: left;
    padding-right: 20px;
    padding-top: 10px;
}
ul.top-bar li a{
    background-color: #137CC2;
    padding: 8px 8px;
    vertical-align: middle;
}
ul.top-bar li a i.fa{
    font-size: 1.6rem !important;
}
.pojo-skip-link:focus{
    background-color: #F2F2F2!important;
}

ul.top-bar li a:hover{
    background-color: #015D81;
    padding: 8px 8px;
}
ul.top-bar li:first-child {
  padding-right: 10px;
}
.elementor-4307 .elementor-element.elementor-element-1323753:not(.elementor-motion-effects-element-type-background) > .elementor-element-populated{
    background-color: #EC8209 !important;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a{
    background-color: #1FB1EA!important;
}
.ajde_evcal_calendar .calendar_header .evcal_arrows{
    color: #949494!important;
    border-color: #949494!important;
}
.ajde_evcal_calendar .calendar_header .evcal_arrows:hover{
	    background-color: #151515 !important;
}
.ajde_evcal_calendar .calendar_header .evcal_arrows .fa{
    color: #949494!important;
}
.ajde_evcal_calendar .calendar_header .evcal_arrows:hover .fa{
    color: #fff!important;
}
.eventon_desc_in a{
    text-decoration: underline!important;
}
.eventon_desc_in a:focus{
    text-decoration: none!important;
}
.pojo-a11y-toolbar-inner h2{
    font-size: 1.6rem;
    display: block;
    line-height: 2;
    font-weight: bold;
    padding: 10px 15px 0;
    margin: 0;
    text-transform: initial;
    letter-spacing: 0px;
    color: #333;
}
ul.calendar-page{
    float: left;
    width: 100%;
    list-style: none;
}
ul.calendar-page li{
    width: 100%;
    float: left;
    display: contents ;
}
.evo_j_dates li{
    width: 100%;
    float: left;
    display: contents ;
    list-style: none;
}
.evo_j_dates li a{
    padding: 5px 10px;
    display: inline-block;
    cursor: pointer;
    color: #6F6F6D!important;
    background-color: #f5f5f5;
    margin: 0 5px 5px 0;
    border-radius: 5px;
    font-size: 1.3rem;
    line-height: 18px;
    font-family: roboto, 'arial narrow';
    font-weight: bold;
    text-align: center;
}
/*.evo_j_dates li a:hover{
    color:#646464!important;
    background-color: #e6e6e6!important;
}*/
.evo_j_dates li a.set{
    color: #ffffff!important;
    background-color: #B90606!important;
}
.evo_jumper_months li a.set{
    background-color: #F06A6A!important;
}
.ajde_evcal_calendar .calendar_header .evo_j_dates .legend a.set{
     background-color: #B90606!important;
     color: #fff!important;
}
.evo_cal_above a.evo-jumper-btn, .evo_cal_above a.evo-gototoday-btn{
    color: #ffffff;
    background-color: #757575;
    padding: 8px;
    margin-right: 10px;
    border-radius: 10px;
    font-size: 1.2rem;
    opacity: 0.7;
}
.evo_cal_above a.evo-jumper-btn:hover{
    background-color: #737373;
}

.evo_cal_above a:hover{
    opacity: 1;
}
#evcal_list .desc_trig_outter a.desc_trig{
    width: 10%!important;
    float: left!important;
}
h3.heading_accordion {
    float: left;
    vertical-align: bottom;
    width: 90%!important;
    background-color: #FAFAFA!important;;
    position: relative;
    padding: 13px 0 13px!important;
    overflow: hidden;
    border-bottom: 1px solid #ccc!important;
    display: block!important;
    margin: 0px!important;
    
}
h3.heading_accordion a{
    width: 100%!important;
    color: #636363!important;
    text-transform: uppercase;
    font-size: 2.2rem;
    font-weight: bold;
}
.heading_accordion a:hover{
    background-color: #FAFAFA!important;
}
#evcal_list .desc_trig_outter a.desc_trig:hover{
    background-color: #fafafa!important;
}
.evcal_evdata_cell h4{
    margin: 0;
    padding-bottom: 8px;
    font-weight: 700;
    font-size: 1.8rem;
    text-transform: uppercase;
    letter-spacing: normal;
    line-height: 100%;
    float: none;
}
h2.evo_month_title{
    height: 36px;
    line-height: 36px;
    margin: 0 !important;
    font-size: 3.6rem;
    font-weight: normal;
    float: left;
    color: #ababab;
    text-transform: uppercase;
    padding-top: 1px;
    padding-bottom: 0px;
    width: auto;
    font-family: roboto, 'arial narrow';
    letter-spacing: 0;
}
ul.cal-botton-sec{
    list-style: none;
    padding: 0px;
    float: left;
    width: 100%;
    position: absolute;
    top: 13px;
}
ul.cal-botton-sec li{
    float: left;
    width: 100%;
    display: contents;
}
ul.cal-botton-sec li a{
    text-transform: uppercase!important;
    font-style: normal!important;
    font-size: 1.4rem !important;
    color: #6B6B6B!important;
    padding: 5px!important;
    margin-top: 3px!important;
    font-family: roboto, 'arial narrow'!important;
    font-weight: bold!important;
}
ul.cal-botton-sec li a:hover{
    color: #949494!important;
}
#evcal_list .open{
    height: 100%;
    max-height: 350px;
    overflow-y: scroll;
    overflow-x:hidden;
}
a.home-link{
    text-decoration: underline!important;
}
a.home-link:focus, a.home-link:hover{
    text-decoration: none!important;
}
.home-top{
    position: absolute!important;
    left: -9999px!important;
}
.what-we-sub-section h4{
    color: #20434f;
    font-family: 'Raleway', Arial, sans-serif;
    font-weight: bold;
    font-size: 2.4rem;
    text-transform: uppercase;
    font-style: normal;
    line-height: 1.5em;
}
.first-heading h2{
    color: #000!important;
    font-family: 'Raleway', Arial, sans-serif;
    font-weight: bold;
    font-size: 2.7rem !important;
    text-transform: uppercase;
    font-style: normal;
    line-height: 1.5em;
}
.youtube-desc {
    width: 100%;
    float: left;
    text-align: center;
}
.youtube-desc a{
    text-decoration: underline!important;
}
.youtube-desc a:focus, .youtube-desc a:hover{
    text-decoration: none!important;
}
.foot a:focus{
   display:block;
   padding:5px;"
}
.elementor-slick-slider .slick-prev:focus, .elementor-slick-slider .slick-next:focus, .elementor-slick-slider .slick-prev:hover, .elementor-slick-slider .slick-next:hover{
    outline: 2px dashed red!important;
    background: transparent;
    color: transparent;
}
.elementor-slick-slider ul.slick-dots li button:before{
    opacity: 1!important;
    color: #fff!important;
}
.page-id-5602 .elementor-slick-slider ul.slick-dots li button:before{
    opacity: 1!important;
    color: #000!important;
}
iframe a.ytp-share-panel-link{
 outline: 2px dashed red!important;
}
#sidebar h2{
    font-size: 2.4rem !important;
    letter-spacing: 0px;
}

#gform_2 .validation_error{
    display: none!important;
}
#gform_2 li.gfield.gfield_error{
    background-color: #A6B5D2!important;
    border: 1px solid #A6B5D2!important;
}
#gform_2 li.gfield.gfield_error label{
    color: #000!important;
}
#gform_2 li.gfield.gfield_error span label{
    color: #000!important;
}
#gform_2 .validation_message{
    padding-top: 0px!important;
}
#gform_2 li.gfield.gfield_error input{
    border: 2px solid #790000!important;
}
#gform_2 #field_2_3 span{
    font-size: 3.0rem;
    float: left;
    width: 10px;
    vertical-align: bottom;
    padding-top: 8px;
    padding-right: 16px;
}
#gform_2 .gfield_description {
    outline: 2px dashed red!important;
    margin-top: 12px;
    display: block;
    padding-left: 10px;
}
.page-id-4297 .entry-content a:focus{
    outline: 2px dashed red;
    outline-offset: 4px;
}
.page-id-4617 h2{
    font-size: 2.5rem !important;
    letter-spacing: 0px!important;
}
.page-id-4617 h3{
    font-size: 2.2rem !important;
}
.elementor-slick-slider ul.slick-dots li.slick-active button:before{
    color:red!important;
}
.elementor-slick-slider ul.slick-dots li button:focus {
    border: 2px dashed red !important;
}
.elementor-slick-slider ul.slick-dots li.slick-active button{
    border-bottom:2px solid blue !important;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a:focus {
    display: none!important;
    outline: none!important;
}
#pojo-a11y-toolbar{
    display: none!important;
}

h2.evo_month_title{
    color: #636363!important;
}
/*#evcal_list .eventon_list_event .heading_accordion a.desc_trig{
    display: block!important;
}   */
a.elementor-button-link:focus{
    outline: 2px dashed red!important;
    outline-offset: 6px!important;
}
#gform_2 input:focus, #gform_2 input:hover, #gform_2 input:active{
    border-color: #919191!important;
}
.register-btn , .register-btn1{
    margin-bottom: 0px!important;
    font-size: 1.5rem !important;
}
#breadcrumbs{
    float: right;
    padding: 0px!important;
    list-style: none!important;
}
#breadcrumbs li{
    float: left!important;
    display: inline-block!important;
}
#map1:focus{
    outline: 2px dashed red!important;
    outline-offset: 6px!important;
}
.image-plain-text .elementor-text-editor{
    color: #fff;
    width: 100%;
    float: left;
    text-align: center;
    position: absolute;
    top: -74px;
    font-weight: bold;
}
.elementor-button:focus{
    outline: 2px dashed red!important;
    outline-offset: 3px!important;
}
.header-search .elementor-screen-only{
    display: none!important;
}

a.evcal_list_a span.evo_start {
    color:#636363!important;
}
.eventon_desc_in p a{
    color: #707070!important;
}

.evo_jumper_months li a{
     color:#575757!important;
}
.evo_jumper_months li a:hover{
    color:#575757!important;
}
#sidebar h2.elementor-heading-title{
    color: #025083!important;
}
#gform_2 .gform_footer input[type=submit]{
    background-color: #149FD7!important;
    border: 1px solid #149FD7!important; 
}
#gform_2 .gform_footer input[type=submit]:hover{
    background-color: #00A851!important;
    border: 1px solid #00A851!important; 
}
#gform_2 .gform_footer input[type=submit]:focus{
    background-color: #919191!important;
    border: 1px solid #919191!important; 
}
#sidebar span.cont-divide{
    border-top-style: solid;
    border-top-width: 4px;
    border-top-color: #00a651;
    width: 100%;
    float: left;
    max-width: 100px;
}
#sidebar .instruction-field{
    width: 100%;
    float: left;
    margin: 0px 0px 20px;
}
#sidebar .instruction-field span.required{
    font-size: 3.0rem;
    float: left;
    width: 10px;
    vertical-align: bottom;
    padding-top: 8px;
    padding-right: 16px;
    color: #790000;
}
#sidebar .con-form-width{
    width: 100%;
    float: left;
    margin: 0px 0px 15px;
}
#sidebar .con-form-width label{
    width: 100%;
    float: left;
}
#sidebar .con-form-width span.required{
    font-size: 2.0rem;
    width: 10px;
    vertical-align: bottom;
    padding-top: 8px;
    padding-right: 16px;
    color: #790000;
}
#sidebar .wpcf7-form .wpcf7-validation-errors{
    display: none!important;
}
#sidebar .wpcf7-submit{
    background-color: #025083!important;
    border: 1px solid #025083!important; 
    font-size: 1.4rem !important; 
}
#sidebar .wpcf7-submit:hover{
    background-color: #00A851!important;
    border: 1px solid #00A851!important; 
}
#sidebar .wpcf7-submit:focus{
    background-color: #919191!important;
    border: 1px solid #919191!important; 
}
#sidebar .wpcf7-form input[type=text], #sidebar .wpcf7-form input[type=email]{
    height: auto;
    vertical-align: middle;
    border-color: #3A3A3A;
    border-style: solid;
    border-width: 1px;
    background-color: #FFF;
    color: #555;
    padding: 4px 4px;
}
#sidebar .wpcf7-form input[type=text]:hover, #sidebar .wpcf7-form input[type=text]:active {
    border-color: #464646!important;
}
#sidebar .wpcf7-form input:focus{
    outline: 2px dashed red!important;
}
#sidebar .wpcf7-form input[type=email]:focus, #sidebar .wpcf7-form input[type=email]:hover, #sidebar .wpcf7-form input[type=email]:active{
    border-color: #464646!important;
}
#sidebar input.wpcf7-not-valid {
    border: 2px solid #790000!important;
}
span.wpcf7-not-valid-tip{
    outline: 2px dashed red!important;
    margin-top: 12px;
    display: block;
    padding-left: 10px;
    color:  #790000!important;
}
.page-id-8019 .title-bar-default{
    display: none!important;
}
.text-overlay{
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    max-width: 500px;
    padding: 10px 0px;
}
.text-overlay .elementor-divider-separator{
    width: 28%!important;
}

.banner-full-width {
  position: relative;
  width: 100%;
  margin-top: 9px;
}

.banner-full-width img {
  width: 100%;
  height: auto;
}

.banner-full-width a.btn {
  position: absolute;
  top: 75%;
  left: 13%;
  transform: translate(-75%, -13%);
  color: white;
  font-size: 1.5rem;
  padding: 12px 24px;
  cursor: pointer;
  text-align: center;
  border:1px solid #fff;
  background-color: #000;
  border-radius: 0px;
}

.banner-full-width a.btn:hover{
    color: #fff;
}
.banner-full-width a.btn:focus{
    outline: 2px dashed red;
    outline-offset: 4px;
}
.page-id-8284 .form-search button.search-submit{
    margin-top: 11px!important;
    background-color: #277CB9!important;
    color: #fff!important;
    border: 1px solid #277CB9!important;
}
.page-id-8284 .form-search button.search-submit:focus{
    outline: 2px dashed red;
    outline-offset: 4px;
}
.page-id-8284 .form-search input::placeholder{
    color: #555 !important;
}
.page-id-8284 .form-search input:-ms-input-placeholder{
    color: #555 !important;
}
.page-id-8284 .form-search input::-ms-input-placeholder{
    color: #555 !important;
}

@media only screen and (max-width: 360px) {
    .image-plain-text .elementor-text-editor{
        top: -50px;
    }
    .gm-style a img{
        top:-25px!important;
    }
}
@media only screen and (max-width:520px) and (min-width: 360px)  {
    .image-plain-text .elementor-text-editor{
        top: -55px;
    }
    .gm-style a img{
        top:-25px!important;
    }

}
@media only screen and (max-width:1300px) and (min-width: 769px)  {
    .banner-full-width a.btn{
        left: 25%;
    }

}


@media only screen and (max-width: 768px) {

    ul.top-bar{
        list-style: none;
        padding: 0px;
        float: right;
        width: 100%;
    }
    ul.top-bar li{
        float: left;
        width: 50%;
        text-align: right;
    }
    ul.top-bar li:nth-child(2) {
        text-align: left;
        order: 1;
    }
    ul.top-bar li:first-child {
      order: 2;
    }
    .elementor:not(.elementor-edit-area-active) .elementor-hidden-phone{
        display: block!important;
    }
    #cookie-law-info-again{
        right: 0!important;
        padding: 5px 4px!important;
        font-size:1.2rem !important;
    }
    #gtranslate_wrapper{
        left: 0!important;
    }
    .top-bar-header .elementor-icon-list-item:after{
        display: none;
    }
    .responsive-design  h3 span{
        line-height:20px!important;
    }
    #title-bar .breadcrumbs #breadcrumbs{
        line-height: 25px!important;
        text-align: left!important;
    }
    #title-bar h1{
        text-align: left!important;
    }
    .banner-full-width {
        margin-top: 0px;
    }
    .banner-full-width a.btn{
        position: absolute;
        top: 73%;
        left: 50%;
        transform: translate(-50%, -50%);
        padding: 10px;
        font-size: 1.4rem;
    }
}
/**********14-08************/
.elementor-4372 .elementor-element.elementor-element-73f9111,
.elementor-4372 .elementor-element.elementor-element-bc878fd{
    font-size: 1.5rem !important;
}
.top-bar-header ul li.elementor-icon-list-item,
#title-bar div.breadcrumbs, 
#title-bar div.breadcrumbs a{
    font-size: 1.2rem !important;
}
#top-navbar nav ul li,
.footer_inform_links ul li{
    font-size: 1.4rem !important;
}
.home_create_heading h2,
.signup_heading h2,
#title-bar .title-primary,
.notice_the_americans h2,
.servicios_idomaticos_heading h2,
.recursos_para_heading h2,
body.page-id-7586 h2,
body.page-id-7595 h2,
body.page-id-7598 h2,
body.page-id-4442 h2,
body.page-id-5602 h2,
body.page-id-4496 h2,
body.page-id-4498 h2,
body.page-id-4718 h2,
body.page-id-6387 h2,
body.page-id-6395 h2,
body.page-id-4446 h2,
body.page-id-4727 h2,
body.page-id-4731 h2,
body.page-id-4733 h2,
body.page-id-4508 h2,
body.page-id-4510 h2,
body.page-id-4512 h2,
body.page-id-5710 h2,
body.page-id-4546 h2,
body.page-id-4641 h2,
body.page-id-4645 h2,
body.page-id-4647 h2,
body.page-id-4660 h2,
body.page-id-4565 h2,
body.page-id-4567 h2,
body.page-id-7664 h2,
body.page-id-4589 h2,
body.page-id-4573 h2,
body.page-id-4598 h2,
body.page-id-7780 h2,
body.page-id-4768 h2,
body.page-id-4573 h2,
body.page-id-4573 h2,
body.page-id-4775 h2,
body.page-id-4788 h2,
body.page-id-4793 h2,
body.page-id-4798 h2,
body.page-id-4746 h2,
body.page-id-4788 h2,
body.page-id-4610 h2,
body.page-id-4427 h2,
body.page-id-6439 h2,
body.page-id-8598 h2,
body.page-id-9082 h2,
body.page-id-9053 h2,
.usevaluable_heading h2,
.service_jobseekers h2,
body.page-id-4432 h2,
body.page-id-7608 h2,
body.page-id-7611 h2,
body.page-id-7614 h2
{
    font-size: 2.6rem !important;
}
.home_acc_content p{
    font-size: 1.7rem;
}
.register_now a{
    font-size: 1.8rem !important;
}
.unemployment h3,
.second-heading h3,
.usevaluable_heading h3,
.ada_compliance h2,
.Unemployment_Updates h2,
.Health_Insurance_Marketplace h2,
.service_jobseekers h3,
.seekar-section h3,
.mock_interview h3,
.alternate_formats_heading h3,
body.page-id-4442 h3,
body.page-id-4496 h3,
body.page-id-4446 h3,
body.page-id-4512 h3,
body.page-id-4645 h3,
body.page-id-4647 h3,
body.page-id-4651 h3,
body.page-id-6075 h3,
body.page-id-4768 h3,
body.page-id-4772 h3,
body.page-id-6075 h3,
body.page-id-4643 h2{
    font-size: 2.4rem !important;
}
.unemployment p,
.question_video p,
.youtube-desc a,
.what-we-sub-section p,
.valuable_content p,
.ada_compliance p,
.talent_found p,
.talent_found strong,
.jobseeker_content p,
.service_content ul li,
.seekar-section p,
.mock_interview p,
.lmi_gateway_content p,
.jobseekers_benefits p,
.jobseekers_career_top p,
.jobseekers_careerplanning strong,
.jobseekers_careerplanning p,
.jobseekers_buildfuture p,
.jobseekes_careersinnursing p,
.jobseekers_talentfound_content p,
.jobseekers_talentfound_content strong,
.notice_the_americans_content p,
.employment_content p,
.effective_content p,
.modifications_content p,
.surcharges_content p,
.architectural_content p,
.fundamental_content p,
.requesting_content p,
.tiffany_content p,
.servicios_content p,
.servicios_content1 p,
.servicios_strong p,
.servicios_strong_ul ul li,
.haga_clic_strong p,
.oficina_principal p,
.southeast_content p,
.calhan_community_content p,
.oficina_fountain p,
.oficina_woodland_content p,
.oficina_cripple_content p,
.recursos_para_content p,
body.page-id-7586 p,
body.page-id-7595 p,
body.page-id-7598 p,
body.page-id-4442 p,
body.page-id-5602 p,
body.page-id-4478 p,
body.page-id-4478 ul li,
body.page-id-4496 p,
body.page-id-4496 ul li,
body.page-id-4498 ul li,
body.page-id-4498 p,
body.page-id-4716 p,
body.page-id-4716 ul li,
body.page-id-4718 p,
body.page-id-4527 p,
body.page-id-6387 p,
body.page-id-6395 p,
body.page-id-6395 ul li,
body.page-id-4446 p,
body.page-id-4446 ul li,
body.page-id-4727 p,
body.page-id-4731 p,
body.page-id-4733 p,
body.page-id-4741 p,
body.page-id-8186 p,
body.page-id-8186 ol li,
body.page-id-4508 p,
body.page-id-4510 .elementor-clearfix,
body.page-id-4512 p,
body.page-id-4512 ul li,
body.page-id-4525 p,
body.page-id-4525 ul li,
body.page-id-5710 p,
body.page-id-4529 p,
body.page-id-4529 ul li,
body.page-id-4546 p,
body.page-id-4548 p,
body.page-id-4641 p,
body.page-id-4641 ul li,
body.page-id-4641 ol li,
body.page-id-4645 ul li,
body.page-id-4645 p,
body.page-id-4647 ul li,
body.page-id-4647 p,
body.page-id-4649 p,
body.page-id-4651 table tbody tr td,
body.page-id-4653 p,
body.page-id-4655 p,
body.page-id-4660 p,
body.page-id-4565 p,
body.page-id-4565 ul li,
body.page-id-4567 p,
body.page-id-7664 p,
body.page-id-7664 ul li,
body.page-id-4589 p,
body.page-id-4589 ul li,
body.page-id-4573 p,
body.page-id-4573 ul li,
body.page-id-4598 p,
body.page-id-7780 p,
body.page-id-7780 ul li,
body.page-id-6075 ul li,
body.page-id-6075 p,
body.page-id-4759 p,
body.page-id-4768 ul li,
body.page-id-4606 p,
body.page-id-4772 p,
body.page-id-4573 p,
body.page-id-4573 ul li,
body.page-id-4573 p,
body.page-id-4573 ul li,
body.page-id-4775 p,
body.page-id-4788 p,
body.page-id-4793 p,
body.page-id-6075 p,
body.page-id-6075 ul li,
body.page-id-4746 p,
body.page-id-4788 p,
body.page-id-4610 p,
body.postid-4832 p,
body.postid-4832 ul li,
body.postid-4830 p,
body.postid-4838 p,
body.postid-4836 p,
body.postid-4840 p,
body.postid-4844 p,
body.postid-4842 p,
body.postid-4846 p,
body.page-id-4427 p,
body.page-id-4427 ul li,
body.page-id-6439 p,
body.page-id-4634 p,
body.page-id-3258 p,
body.page-id-8598 p,
body.page-id-8598 strong,
body.page-id-4561 p,
body.page-id-4561 strong,
body.page-id-4508 strong,
body.page-id-4508 p,
body.page-id-4508 li,
body.page-id-4643 p,
body.page-id-4643 li,
body.page-id-9082 p,
body.page-id-9082 li,
body.page-id-9053 p,
body.page-id-9053 li,
body.page-id-4432 p,
body.page-id-7608 p,
body.page-id-7611 p,
body.page-id-7614 p
{
    font-size: 1.7rem !important;
}
.signup_button a{
    font-size: 2.1rem !important;
}
.valuable_content h3,
body.page-id-4442 h4,
body.page-id-4565 h4,
body.page-id-4746 h4,
body.page-id-4427 h4,
body.page-id-3258 h3,
body.page-id-4561 h4
{
    font-size: 1.9rem !important;
}
.ppwfc_information h2,
.footer_signup_events h2,
.footer_getintouch h2{
    font-size: 1.8rem !important;
}
.footer_signup_events_contents p,
.footer_email_marketing p,
.register-btn2 a,
.register-btn3 a,
.register-btn4 a,
.register-btn5 a,
#sidebar,
body.page-id-4442 h6,
.register_here1 a,
.register_here2 a,
.register_here3 a,
.register_here4 a,
.register_here5 a,
.register_here6 a,
.register_here7 a,
.register_here8 a,
.register_here9 a,
.register_here10 a,
.register_here11 a,
.register_here12 a,
body.page-id-4647 h6,
.krdobtn a,
.krdobtn1 a,
.krdobtn2 a,
body.page-id-4427 h6,
body.page-id-8598 .employers_register_here_Job a,
body.page-id-8598 .employers_register_here_Job1 a,
body.page-id-4508  .business_event_workshop_register a{
    font-size: 1.5rem !important;
}
.footer_newletter_button a{
    font-size: 1.6rem !important;
}
.footer_getintouch_links ul li{
    font-size: 1.4rem !important;
}
/*******16-08**********/
#cookie-law-info-bar{
	font-size: 1.6rem !important;
}
.footer_menu ul li{
	font-size: 1.4rem !important;
}
.pageHeader h1{
	font-size: 2.9rem !important;
}
body.page-id-4510 .elementor-heading-title{
	font-size: 2.1rem !important;
}
body.page-id-4649 h1,
body.page-id-4759 h1,
body.page-id-4606 h1,
body.page-id-4798 h1{
	font-size: 2.9rem!important;
}
.evcal_cblock .evo_start{
	font-size: 3.0rem !important;
}
.pojo-form .field{
	font-size: 1.6rem !important;
}
.search-submit{
	font-size: 1.8rem!important;
}
body.page-id-4610 .elementor-posts .elementor-post__read-more,
body.page-id-9053 a,
body.page-id-9082 a
{
	font-size: 1.2rem !important;
    color: #fff;
}
.elementor-4372 .elementor-element.elementor-element-27ffaa3c .elementor-heading-title,
#evcal_list .eventon_list_event p.no_events{
    font-size: 1.3rem !important;
}
/************/
/*.elementor-4297 .elementor-element.elementor-element-c668381 a.elementor-button, .elementor-4297 .elementor-element.elementor-element-c668381 .elementor-button,
.elementor-4297 .elementor-element.elementor-element-826a8f3 a.elementor-button, .elementor-4297 .elementor-element.elementor-element-826a8f3 .elementor-button,
.elementor-3258 .elementor-element.elementor-element-b0f0344 a.elementor-button, .elementor-3258 .elementor-element.elementor-element-b0f0344 .elementor-button,
.elementor-4372 .elementor-element.elementor-element-27d29b7 .elementor-button{
    font-weight: bold;
    background-color: #9e010e !important;
}*/
a strong,
.home-link{
    color: #035194 !important;
}
/*.elementor-3258 .elementor-element.elementor-element-840c47d:not(.elementor-motion-effects-element-type-background), .elementor-3258 .elementor-element.elementor-element-840c47d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(160deg, #027835 0%, #fff200 100%) !important;
}*/
.elementor-4372 .elementor-element.elementor-element-2ce6f426 .elementor-icon-list-item:hover .elementor-icon-list-text{

    color: #137aa3 !important;
}
.elementor-4307 .elementor-element.elementor-element-7e5a6a9a .elementor-nav-menu--dropdown a:hover, .elementor-4307 .elementor-element.elementor-element-7e5a6a9a .elementor-nav-menu--dropdown a.elementor-item-active, .elementor-4307 .elementor-element.elementor-element-7e5a6a9a .elementor-nav-menu--dropdown a.highlighted {
    background-color: #137aa3 !important;
}
.wpcf7-form input::placeholder{ /* Chrome, Firefox, Opera, Safari 10.1+ */
 color: #626262 !important;
}
.wpcf7-form input:-ms-input-placeholder{ /* Internet Explorer 10-11 */
 color: #626262 !important;
}
.wpcf7-form input::-ms-input-placeholder { /* Microsoft Edge */
 color: #626262 !important;
}
/*****11-09******/
#pojo-a11y-skip-content{
    color:#1171B0 !important;
    background: #F2F2F2 !important
}
.elementor-4307 .elementor-element.elementor-element-1323753:not(.elementor-motion-effects-element-type-background) > .elementor-element-populated, .elementor-4307 .elementor-element.elementor-element-1323753 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #A15A07 !important;
}
/*.ajde_evcal_calendar .calendar_header .evcal_arrows:hover .fa {
    color: #8c8c8c !important;
}*/
/***12-09*****/
body.page-id-4610 .elementor-posts .elementor-post__read-more:hover,
body.page-id-4610 .elementor-posts .elementor-post__read-more:focus{
    color: #014d87 !important;
}
/***23-09***/
body.page-id-4508 a.elementor-button-link:focus {
    outline: 3px dashed red !important;
    outline-offset: 8px !important;
    display: block;
    border: 5px solid #000;
}
.seekar-registration a,
.seekar-registration1 a{
	display: block !important;
}
.jobfair_li li,
.minutes li
{
	list-style: none;
	padding: 15px 0;
}
.jobfair_li span{
	width:100%;
	display: block;
}
body.page-id-7780 .board-members li{
	display: inline-block;
	list-style: none;
    float: left;
    width: 33.3%;
    text-align: center;
}
.workforce li{
	list-style: none;
	display: inline-block;
	padding: 20px 0;
}
.workforce-image{
	float: left;
	width: 15%;
}
.worforce-image img{
	width: 100%;
}
.workforce-content {
	float: right;
	width: 80%;
}
.workforce-content h3{
	margin:0;
}
input[type="submit"], .button, .button.size-small, .button.size-large, .button.size-xl, .button.size-xxl{
	color: #023c1e !important;
}
.pojo-form .field{
	color: #000 !important;
	border-color: #000 !important;
}
body.page-id-4442 .events > li{
    list-style: none;
    padding: 30px 0;
    float:left;
    width: 100%;
}
.events .events-image{
    width: 30%;
    display: block;
    float: left;
}
.events img{
    width: 100%;
    padding: 25px 0;
}
.events .events-content{
    width: 70%;
    float:left;
    padding: 0 20px;
}
.events .events-paragraph{
    display: block;
    width: 100%;
}
.events .events-image a{
    display: inline-block;
}
.events > li:nth-child(9){
    border-bottom: 3px solid #ff432f;;
}
.events > li:nth-child(9) .events-image a:nth-child(2){
    background-color: #ff432f;
}
.events > li:nth-child(8){
    border-bottom: 3px solid #b50000;
}
.events > li:nth-child(8) .events-image a:nth-child(2){
    background-color: #b50000;
}
.events > li:nth-child(7) .events-image a:nth-child(2){
    background-color: #e70027;
}
.events > li:nth-child(7){
    border-bottom:3px solid #e8c100;
}
.events > li:nth-child(6) .events-image a:nth-child(2){
    background-color: #ff6f61;
}
.events > li:nth-child(6){
    border-bottom:3px solid #0092af;
}
.events > li:nth-child(5) .events-image a:nth-child(2){
    background-color: #be0000
}
.events > li:nth-child(5){
    border-bottom: 3px solid #be0000;
}
.events > li:nth-child(4) .events-image a:nth-child(2){
    background-color: #ac3172;
}
.events > li:nth-child(4){
    border-bottom: 3px solid #ac3172;
}
.events > li:nth-child(3) .events-image a:nth-child(2){
    background-color: #fc0000;
}
.events > li:nth-child(3){
    border-bottom: 3px solid #54595f;
}
.events > li:nth-child(2) .events-image a:nth-child(2){
    background-color: #f22400;
}
.events > li:nth-child(2){
    border-bottom:3px solid #007700;
}
.events > li:nth-child(1) .events-image a:nth-child(2){
    background-color: #e54100;
}
.events > li:nth-child(1){
    border-bottom: 3px solid #6ec1e4;
}
/****26-09***/
.jobfair-register a:hover,
.jobfair-register a:focus{
    color:#fff !important;
}
.search-submit.button:hover{
    background: #50c1ef;
    border-color: #50c1ef;
}

/***oct 1***/
.field.search-field:focus,
.search-submit.button:focus,
.button.newsletter_signup:focus {
    outline: 2px dashed red !important;
    outline-offset: 3px !important;
}
.business_events_register_here a{
    display: inline-block !important;
}
.current_workshop .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated{
    padding: 0 !important;
}
.current_workshop{
   margin: 10px auto 0 auto;
   width: 98%;
}
.footer_newletter_button a{
    display: inline-block !important;
}
.elementor-button-link.elementor-button.elementor-size-sm:focus,
.button.newsletter_signup:focus{
    border: 4px solid #000 !important;

}
/****03-10***/
.button.newsletter_signup {
    border: none !important;
    color: #fff !important;
}
/****08-10*****/
body.page-id-4561 h3,
body.page-id-4508 h3{
    font-size: 2.2rem !important;
}
/******16-10********/

.eventon_events_list .evoShow_more_events{
    color:#666 !important;
}
.signup-home{
    background-image: linear-gradient(160deg, #158a47 0%, #027835 100%) !important;
}
.current.set:focus
{
    outline: 2px dashed red !important;
    outline-offset: 2px;
}
@media (min-width: 0px) and (max-width: 575px){
.divided{
    display: none !important;
}
}
/*****22-10********/
.apprenticeship-job-fair li {
    font-size:1.7rem !important;
}
.elementor-element.elementor-element-30d1aeb4.elementor-section-content-middle.elementor-section-stretched.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section,
.page-id-9053 .elementor-element.elementor-element-0892283.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section,
.page-id-9082 .elementor-element.elementor-element-0892283.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section{
    background-color: #fff !important;
}
/****31-10******/
.evo-jumper-btn,
.evo-gototoday-btn{
    font-size: 1.5rem !important;
    background-color:#e6e6e6 !important;
    padding: 8px 5px !important;
    margin: 0 5px !important;
}
body.page-id-4432 h3,
body.page-id-4434 h3,
body.page-id-7503 h3,
body.page-id-7507 h3,
body.page-id-7512 h3{
    font-size: 2.2rem !important;
}
body.page-id-4432 h4,
body.page-id-7503 h4,
body.page-id-7507 h4,
body.page-id-7512 h4{
    font-size: 2.0rem !important;
}
body.page-id-7617 h2,
body.page-id-4434 h2,
body.page-id-7503 h2,
body.page-id-7507 h2,
body.page-id-7512 h2{
    font-size: 2.6rem !important;
}
body.page-id-7617 p,
body.page-id-4434 p,
body.page-id-4434 strong,
body.page-id-4434 ul li,
body.page-id-4434 table tbody tr td,
body.page-id-7503 p,
body.page-id-7503 ul li,
body.page-id-7503 ol li,
body.page-id-7507 p,
body.page-id-7507 ul li,
body.page-id-7507 ol li,
body.page-id-7512 p,
body.page-id-7512 ul li,
body.page-id-7512 ol li{

    font-size: 1.7rem !important;
}
body.page-id-4442 a{
    font-size: 1.2rem !important;
}